<?
$k_p=mysql_result(mysql_query("SELECT COUNT(*) FROM `news`",$db), 0);
$k_n= mysql_result(mysql_query("SELECT COUNT(*) FROM `news` WHERE `time` > '".(time()-86400)."'",$db), 0);
$k= mysql_result(mysql_query("SELECT COUNT(*) FROM `news` WHERE `time` > '".(time()-86400)."'",$db), 0);
if ($k_n==0)$k_n=NULL;
else '+'.$k_n.'';
if ($k==0)$k=NULL;
else '+'.$k.'';
if ($k_n>0)$k_n=' <div class="userline"><img src="/style/img/009.png" alt="" class="icon"/> <a href="/news/"><span style="color:#fc6e05;">Новости +'.$k.'</span></a></div>';


echo "$k_n";
?>
